version: 2 # DO NOT CHANGE
holograms:
  jobs_prompt:
    type: TEXT
    location:
      world: spawn
      x: 8.5
      y: 130.0
      z: 0.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fEarn &#CFB730PASSIVE MONEY &fwith &#CFB730/jobs'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  ranks_prompt:
    type: TEXT
    location:
      world: spawn
      x: 20.5
      y: 134.0
      z: -27.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fCheck out &dRANK PERKS &fwith &d/ranks'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  levels_prompt:
    type: TEXT
    location:
      world: spawn
      x: 25.5
      y: 130.0
      z: -0.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%LEVEL UP &fyour player with &#%rp_primary_branding_color%/level'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  shop_prompt:
    type: TEXT
    location:
      world: spawn
      x: -20.5
      y: 134.0
      z: -25.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fUse your &aMONEY &fin the &a/shop'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  afk:
    type: TEXT
    location:
      world: spawn2
      x: 99.94987487792969
      y: 86.37451934814453
      z: 82.67160034179688
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#57FF6B&lAFK POOL'
    - ''
    - '&fJump into our AFK POOL where you'
    - '&fcan obtain rewards just for being AFK!'
    - ''
    - '&#57FF6BReward:'
    - '&f3x Credits (100% chance)'
    - 1x Relic Crate Key (10% chance)
    - Every 15 Minutes
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  vaults_prompt:
    type: TEXT
    location:
      world: spawn
      x: 12.5
      y: 130.0
      z: -41.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fGet &#5196F4EXTRA &fplayer storage with &#5196F4/vaults'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  rewards_prompt:
    type: TEXT
    location:
      world: spawn
      x: -12.5
      y: 131.0
      z: -5.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fUnlock &bDAILY &fand &bWEEKLY &frewards'
    - '&fwith &b/daily'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
  top_playtime:
    type: TEXT
    location:
      world: spawn2
      x: 46.5620002746582
      y: 107.49520111083984
      z: -123.5072021484375
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#EF67FF&lᴛᴏᴘ ᴀᴄᴛɪᴠᴇ ᴘʟᴀʏᴛɪᴍᴇ'
    - '&r'
    - '&#EF67FF#1 &7| &f%ajlb_lb_playtime_playtime_active_seconds_1_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_1_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_1_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#2 &7| &f%ajlb_lb_playtime_playtime_active_seconds_2_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_2_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_2_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#3 &7| &f%ajlb_lb_playtime_playtime_active_seconds_3_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_3_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_3_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#4 &7| &f%ajlb_lb_playtime_playtime_active_seconds_4_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_4_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_4_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#5 &7| &f%ajlb_lb_playtime_playtime_active_seconds_5_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_5_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_5_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#6 &7| &f%ajlb_lb_playtime_playtime_active_seconds_6_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_6_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_6_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#7 &7| &f%ajlb_lb_playtime_playtime_active_seconds_7_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_7_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_7_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#8 &7| &f%ajlb_lb_playtime_playtime_active_seconds_8_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_8_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_8_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#9 &7| &f%ajlb_lb_playtime_playtime_active_seconds_9_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_9_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_9_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#EF67FF#10 &7| &f%ajlb_lb_playtime_playtime_active_seconds_10_alltime_name%:
      &#EF67FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_active_seconds_10_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_active_seconds_10_alltime_rawvalue}[prc]3600)/60)%m'
    - ''
    - '&#EF67FF#%ajlb_position_playtime_playtime_active_seconds_alltime% &7| &f%player_name%:
      &#EF67FF%playtime_playtime_active_total_hours%h %playtime_playtime_active_current_minutes%m'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  top_afk:
    type: TEXT
    location:
      world: spawn2
      x: 107.99525451660156
      y: 85.67005157470703
      z: 84.51406860351562
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#4FD1FF&lᴀꜰᴋ ʟᴇɢᴇɴᴅꜱ'
    - '&r'
    - '&#4FD1FF#1 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_1_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_1_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_1_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#2 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_2_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_2_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_2_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#3 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_3_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_3_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_3_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#4 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_4_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_4_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_4_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#5 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_5_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_5_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_5_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#6 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_6_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_6_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_6_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#7 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_7_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_7_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_7_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#8 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_8_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_8_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_8_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#9 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_9_alltime_name%: &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_9_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_9_alltime_rawvalue}[prc]3600)/60)%m'
    - '&#4FD1FF#10 &7| &f%ajlb_lb_playtime_playtime_afk_seconds_10_alltime_name%:
      &#4FD1FF%math_0:_FLOOR({ajlb_lb_playtime_playtime_afk_seconds_10_alltime_rawvalue}/3600)%h
      %math_0:_FLOOR(({ajlb_lb_playtime_playtime_afk_seconds_10_alltime_rawvalue}[prc]3600)/60)%m'
    - ''
    - '&#4FD1FF#%ajlb_position_playtime_playtime_afk_seconds_alltime% &7| &f%player_name%:
      &#4FD1FF%playtime_playtime_afk_total_hours%h %playtime_playtime_afk_current_minutes%m'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  spawn-welcome:
    type: TEXT
    location:
      world: spawn2
      x: 62.92264175415039
      y: 109.80000305175781
      z: -116.79207611083984
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%ᴡᴇʟᴄᴏᴍᴇ ᴛᴏ:'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  spawn-title:
    type: TEXT
    location:
      world: spawn2
      x: 62.921199798583984
      y: 109.11798095703125
      z: -116.81880187988281
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 2.5
    scale_y: 2.5
    scale_z: 2.5
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%&l%rp_server_name%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  spawn-text:
    type: TEXT
    location:
      world: spawn2
      x: 62.92264175415039
      y: 107.0
      z: -116.79207611083984
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fAdventure the &6wilderness &fand establish'
    - '&bteams &fto make the world your own!'
    - ''
    - '&fGet started by &dteleporting &finto the'
    - '&ewilderness &fby typing &c/rtp'
    - ''
    - '&fPurchase &aRANKS &fand &aCRATE KEYS'
    - '&ffrom &6%rp_store_link_caps%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  top_balance:
    type: TEXT
    location:
      world: spawn2
      x: 52.46481704711914
      y: 107.49520111083984
      z: -113.42498779296875
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#46FF64&lᴛᴏᴘ ʙᴀʟᴀɴᴄᴇs'
    - '&r'
    - '&#46FF64#1 &7| &f%ajlb_lb_vault_eco_balance_commas_1_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_1_alltime_value%'
    - '&#46FF64#2 &7| &f%ajlb_lb_vault_eco_balance_commas_2_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_2_alltime_value%'
    - '&#46FF64#3 &7| &f%ajlb_lb_vault_eco_balance_commas_3_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_3_alltime_value%'
    - '&#46FF64#4 &7| &f%ajlb_lb_vault_eco_balance_commas_4_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_4_alltime_value%'
    - '&#46FF64#5 &7| &f%ajlb_lb_vault_eco_balance_commas_5_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_5_alltime_value%'
    - '&#46FF64#6 &7| &f%ajlb_lb_vault_eco_balance_commas_6_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_6_alltime_value%'
    - '&#46FF64#7 &7| &f%ajlb_lb_vault_eco_balance_commas_7_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_7_alltime_value%'
    - '&#46FF64#8 &7| &f%ajlb_lb_vault_eco_balance_commas_8_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_8_alltime_value%'
    - '&#46FF64#9 &7| &f%ajlb_lb_vault_eco_balance_commas_9_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_9_alltime_value%'
    - '&#46FF64#10 &7| &f%ajlb_lb_vault_eco_balance_commas_10_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_10_alltime_value%'
    - ''
    - '&#46FF64#%ajlb_position_vault_eco_balance_commas_alltime% &7| &f%player_name%:
      &#46FF64$%ajlb_value_vault_eco_balance_commas_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  top_coins:
    type: TEXT
    location:
      world: spawn2
      x: 48.560523986816406
      y: 108.63103485107422
      z: -118.5790023803711
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#FFF724&lᴛᴏᴘ ᴄʀᴇᴅɪᴛs'
    - '&r'
    - '&#FFF724#1 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_value_formatted%'
    - '&#FFF724#2 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_value_formatted%'
    - '&#FFF724#3 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_value_formatted%'
    - '&#FFF724#4 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_value_formatted%'
    - '&#FFF724#5 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_name%%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_value_formatted%'
    - '&#FFF724#6 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_value_formatted%'
    - '&#FFF724#7 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_value_formatted%'
    - '&#FFF724#8 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_value_formatted%'
    - '&#FFF724#9 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_value_formatted%'
    - '&#FFF724#10 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_value_formatted%'
    - ''
    - '&#FFF724#%ajlb_position_coinsengine_balance_raw_credits_alltime% &7| &f%player_name%:
      &#FFF724%ajlb_value_coinsengine_balance_raw_credits_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  top_souls:
    type: TEXT
    location:
      world: spawn2
      x: 46.526206970214844
      y: 107.47608947753906
      z: -128.44668579101562
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#00FFD5&lᴛᴏᴘ sᴏᴜʟs'
    - '&r'
    - '&#00FFD5#1 &7| &f%ajlb_lb_ultimatemobcoins_balance_1_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_1_alltime_value_formatted%'
    - '&#00FFD5#2 &7| &f%ajlb_lb_ultimatemobcoins_balance_2_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_2_alltime_value_formatted%'
    - '&#00FFD5#3 &7| &f%ajlb_lb_ultimatemobcoins_balance_3_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_3_alltime_value_formatted%'
    - '&#00FFD5#4 &7| &f%ajlb_lb_ultimatemobcoins_balance_4_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_4_alltime_value_formatted%'
    - '&#00FFD5#5 &7| &f%ajlb_lb_ultimatemobcoins_balance_5_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_5_alltime_value_formatted%'
    - '&#00FFD5#6 &7| &f%ajlb_lb_ultimatemobcoins_balance_6_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_6_alltime_value_formatted%'
    - '&#00FFD5#7 &7| &f%ajlb_lb_ultimatemobcoins_balance_7_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_7_alltime_value_formatted%'
    - '&#00FFD5#8 &7| &f%ajlb_lb_ultimatemobcoins_balance_8_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_8_alltime_value_formatted%'
    - '&#00FFD5#9 &7| &f%ajlb_lb_ultimatemobcoins_balance_9_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_9_alltime_value_formatted%'
    - '&#00FFD5#10 &7| &f%ajlb_lb_ultimatemobcoins_balance_10_alltime_name%: &#00FFD5%ajlb_lb_ultimatemobcoins_balance_10_alltime_value_formatted%'
    - ''
    - '&#00FFD5#%ajlb_position_ultimatemobcoins_balance_alltime% &7| &f%player_name%:
      &#00FFD5%ajlb_value_ultimatemobcoins_balance_alltime_formatted%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  top_votes_monthly:
    type: TEXT
    location:
      world: spawn2
      x: -109.47589111328125
      y: 98.63074493408203
      z: 232.5529327392578
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    billboard: vertical
    text:
    - ''
    - '&#7DFF9B&lᴛᴏᴘ ᴠᴏᴛᴇs ᴛʜɪꜱ ᴍᴏɴᴛʜ'
    - '&r'
    - '&#7DFF9B#1 &7| &f%votingplugin_top_month_1%: &#7DFF9B%votingplugin_top_monthvotes_1%'
    - '&#7DFF9B#2 &7| &f%votingplugin_top_month_2%: &#7DFF9B%votingplugin_top_monthvotes_2%'
    - '&#7DFF9B#3 &7| &f%votingplugin_top_month_3%: &#7DFF9B%votingplugin_top_monthvotes_3%'
    - '&#7DFF9B#4 &7| &f%votingplugin_top_month_4%: &#7DFF9B%votingplugin_top_monthvotes_4%'
    - '&#7DFF9B#5 &7| &f%votingplugin_top_month_5%: &#7DFF9B%votingplugin_top_monthvotes_5%'
    - '&#7DFF9B#6 &7| &f%votingplugin_top_month_6%: &#7DFF9B%votingplugin_top_monthvotes_6%'
    - '&#7DFF9B#7 &7| &f%votingplugin_top_month_7%: &#7DFF9B%votingplugin_top_monthvotes_7%'
    - '&#7DFF9B#8 &7| &f%votingplugin_top_month_8%: &#7DFF9B%votingplugin_top_monthvotes_8%'
    - '&#7DFF9B#9 &7| &f%votingplugin_top_month_9%: &#7DFF9B%votingplugin_top_monthvotes_9%'
    - '&#7DFF9B#10 &7| &f%votingplugin_top_month_10%: &#7DFF9B%votingplugin_top_monthvotes_10%'
    - ''
    - '&#7DFF9B#%votingplugin_top_month_position% &7| &f%player_name%: &#7DFF9B%votingplugin_total_monthly%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
  top_kills:
    type: TEXT
    location:
      world: spawn
      x: 18.5
      y: 128.6999969482422
      z: 6.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#50C7FF&lᴛᴏᴘ ᴋɪʟʟs'
    - '&r'
    - '&#50C7FF#1 &7| &f%ajlb_lb_statistic_player_kills_1_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_1_alltime_value%'
    - '&#50C7FF#2 &7| &f%ajlb_lb_statistic_player_kills_2_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_2_alltime_value%'
    - '&#50C7FF#3 &7| &f%ajlb_lb_statistic_player_kills_3_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_3_alltime_value%'
    - '&#50C7FF#4 &7| &f%ajlb_lb_statistic_player_kills_4_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_4_alltime_value%'
    - '&#50C7FF#5 &7| &f%ajlb_lb_statistic_player_kills_5_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_5_alltime_value%'
    - '&#50C7FF#6 &7| &f%ajlb_lb_statistic_player_kills_6_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_6_alltime_value%'
    - '&#50C7FF#7 &7| &f%ajlb_lb_statistic_player_kills_7_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_7_alltime_value%'
    - '&#50C7FF#8 &7| &f%ajlb_lb_statistic_player_kills_8_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_8_alltime_value%'
    - '&#50C7FF#9 &7| &f%ajlb_lb_statistic_player_kills_9_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_9_alltime_value%'
    - '&#50C7FF#10 &7| &f%ajlb_lb_statistic_player_kills_10_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_10_alltime_value%'
    - ''
    - '&#50C7FF#%ajlb_position_statistic_player_kills_alltime% &7| &f%player_name%:
      &#50C7FF%ajlb_value_statistic_player_kills_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  Community:
    type: TEXT
    location:
      world: spawn2
      x: 69.09750366210938
      y: 100.54334259033203
      z: -74.59993743896484
      yaw: 177.30008
      pitch: 72.74992
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - '&bCommunity Loot Chest'
    - '&f'
    - '&fTake what you need,'
    - '&fLeave what you don''t.'
    - '&f'
    - '&eBe kind ♡'
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
  
  # ##Halloween Update 
  halloweenafk:
    type: TEXT
    location:
      world: halloween
      x: -159.6840057373047
      y: 67.0638427734375
      z: -4.534999847412109
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#57FF6B&lAFK PIT'
    - ''
    - '&fJump into our AFK Pit where you'
    - '&fcan obtain rewards just for being AFK!'
    - ''
    - '&#57FF6BReward:'
    - '&f5x Credits Every 15 Minutes'
    - '&f+ 5 Candy &8(&#ff4bd8Halloween Only&8)'
    - '&f( +2 Bonus Credits )'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweentop_playtime:
    type: TEXT
    location:
      world: halloween
      x: -45.39756774902344
      y: 85.5
      z: -130.4634552001953
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#EF67FF&lᴛᴏᴘ ᴘʟᴀʏᴛɪᴍᴇ'
    - '&r'
    - '&#EF67FF#1 &7| &f%ajlb_lb_statistic_hours_played_1_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_1_alltime_value%h'
    - '&#EF67FF#2 &7| &f%ajlb_lb_statistic_hours_played_2_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_2_alltime_value%h'
    - '&#EF67FF#3 &7| &f%ajlb_lb_statistic_hours_played_3_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_3_alltime_value%h'
    - '&#EF67FF#4 &7| &f%ajlb_lb_statistic_hours_played_4_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_4_alltime_value%h'
    - '&#EF67FF#5 &7| &f%ajlb_lb_statistic_hours_played_5_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_5_alltime_value%h'
    - '&#EF67FF#6 &7| &f%ajlb_lb_statistic_hours_played_6_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_6_alltime_value%h'
    - '&#EF67FF#7 &7| &f%ajlb_lb_statistic_hours_played_7_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_7_alltime_value%h'
    - '&#EF67FF#8 &7| &f%ajlb_lb_statistic_hours_played_8_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_8_alltime_value%h'
    - '&#EF67FF#9 &7| &f%ajlb_lb_statistic_hours_played_9_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_9_alltime_value%h'
    - '&#EF67FF#10 &7| &f%ajlb_lb_statistic_hours_played_10_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_10_alltime_value%h'
    - ''
    - '&#EF67FF#%ajlb_position_statistic_hours_played_alltime% &7| &f%player_name%:
      &#EF67FF%ajlb_value_statistic_hours_played_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweenspawn-welcome:
    type: TEXT
    location:
      world: halloween
      x: -29.025724411010742
      y: 87.19999694824219
      z: -123.6930923461914
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%ᴡᴇʟᴄᴏᴍᴇ ᴛᴏ:'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweenspawn-title:
    type: TEXT
    location:
      world: halloween
      x: -29.025724411010742
      y: 86.5
      z: -123.6930923461914
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 2.5
    scale_y: 2.5
    scale_z: 2.5
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%&l%rp_server_name%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweenspawn-text:
    type: TEXT
    location:
      world: halloween
      x: -29.03270149230957
      y: 84.5
      z: -123.60844421386719
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fAdventure the &6wilderness &fand establish'
    - '&bteams &fto make the world your own!'
    - ''
    - '&fGet started by &dteleporting &finto the'
    - '&ewilderness &fby typing &c/rtp'
    - ''
    - '&fPurchase &aRANKS &fand &aCRATE KEYS'
    - '&ffrom &6%rp_store_link_caps%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweentop_balance:
    type: TEXT
    location:
      world: halloween
      x: -39.48491287231445
      y: 85.5
      z: -120.51921081542969
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#46FF64&lᴛᴏᴘ ʙᴀʟᴀɴᴄᴇs'
    - '&r'
    - '&#46FF64#1 &7| &f%ajlb_lb_vault_eco_balance_commas_1_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_1_alltime_value%'
    - '&#46FF64#2 &7| &f%ajlb_lb_vault_eco_balance_commas_2_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_2_alltime_value%'
    - '&#46FF64#3 &7| &f%ajlb_lb_vault_eco_balance_commas_3_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_3_alltime_value%'
    - '&#46FF64#4 &7| &f%ajlb_lb_vault_eco_balance_commas_4_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_4_alltime_value%'
    - '&#46FF64#5 &7| &f%ajlb_lb_vault_eco_balance_commas_5_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_5_alltime_value%'
    - '&#46FF64#6 &7| &f%ajlb_lb_vault_eco_balance_commas_6_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_6_alltime_value%'
    - '&#46FF64#7 &7| &f%ajlb_lb_vault_eco_balance_commas_7_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_7_alltime_value%'
    - '&#46FF64#8 &7| &f%ajlb_lb_vault_eco_balance_commas_8_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_8_alltime_value%'
    - '&#46FF64#9 &7| &f%ajlb_lb_vault_eco_balance_commas_9_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_9_alltime_value%'
    - '&#46FF64#10 &7| &f%ajlb_lb_vault_eco_balance_commas_10_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_10_alltime_value%'
    - ''
    - '&#46FF64#%ajlb_position_vault_eco_balance_commas_alltime% &7| &f%player_name%:
      &#46FF64$%ajlb_value_vault_eco_balance_commas_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweentop_coins:
    type: TEXT
    location:
      world: halloween
      x: -43.55229949951172
      y: 86.5
      z: -125.39663696289062
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#FFF724&lᴛᴏᴘ ᴄʀᴇᴅɪᴛs'
    - '&r'
    - '&#FFF724#1 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_value_formatted%'
    - '&#FFF724#2 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_value_formatted%'
    - '&#FFF724#3 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_value_formatted%'
    - '&#FFF724#4 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_value_formatted%'
    - '&#FFF724#5 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_name%%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_value_formatted%'
    - '&#FFF724#6 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_value_formatted%'
    - '&#FFF724#7 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_value_formatted%'
    - '&#FFF724#8 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_value_formatted%'
    - '&#FFF724#9 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_value_formatted%'
    - '&#FFF724#10 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_value_formatted%'
    - ''
    - '&#FFF724#ajlb_lb_coinsengine_balance_raw_credits_alltime_name%: &7| &f%player_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_alltime_value_formatted%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweentop_kills:
    type: TEXT
    location:
      world: halloween
      x: 18.5
      y: 128.6999969482422
      z: 6.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#50C7FF&lᴛᴏᴘ ᴋɪʟʟs'
    - '&r'
    - '&#50C7FF#1 &7| &f%ajlb_lb_statistic_player_kills_1_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_1_alltime_value%'
    - '&#50C7FF#2 &7| &f%ajlb_lb_statistic_player_kills_2_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_2_alltime_value%'
    - '&#50C7FF#3 &7| &f%ajlb_lb_statistic_player_kills_3_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_3_alltime_value%'
    - '&#50C7FF#4 &7| &f%ajlb_lb_statistic_player_kills_4_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_4_alltime_value%'
    - '&#50C7FF#5 &7| &f%ajlb_lb_statistic_player_kills_5_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_5_alltime_value%'
    - '&#50C7FF#6 &7| &f%ajlb_lb_statistic_player_kills_6_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_6_alltime_value%'
    - '&#50C7FF#7 &7| &f%ajlb_lb_statistic_player_kills_7_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_7_alltime_value%'
    - '&#50C7FF#8 &7| &f%ajlb_lb_statistic_player_kills_8_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_8_alltime_value%'
    - '&#50C7FF#9 &7| &f%ajlb_lb_statistic_player_kills_9_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_9_alltime_value%'
    - '&#50C7FF#10 &7| &f%ajlb_lb_statistic_player_kills_10_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_10_alltime_value%'
    - ''
    - '&#50C7FF#%ajlb_position_statistic_player_kills_alltime% &7| &f%player_name%:
      &#50C7FF%ajlb_value_statistic_player_kills_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  halloweenCommunity:
    type: TEXT
    location:
      world: halloween
      x: -23.052831649780273
      y: 78.17500305175781
      z: -80.43985748291016
      yaw: 177.30008
      pitch: 72.74992
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - '&bCommunity Loot Chest'
    - '&f'
    - '&fTake what you need,'
    - '&fLeave what you don''t.'
    - '&f'
    - '&eBe kind ♡'
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
  
  # ############ WINTER SPAWN
  winter_afk:
    type: TEXT
    location:
      world: winter_spawn
      x: 17.12943458557129
      y: 34.566810607910156
      z: 115.99063110351562
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 64
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#57FF6B&lAFK PIT'
    - ''
    - '&fJump into our AFK Pit where you'
    - '&fcan obtain rewards just for being AFK!'
    - ''
    - '&#57FF6BReward:'
    - '&f5x Credits Every 15 Minutes'
    - '&f+ 5 Candy &8(&7seasonal reward • until 01.03.26&8)'
    - '&f( +2 Bonus Credits )'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_top_playtime:
    type: TEXT
    location:
      world: winter_spawn
      x: 46.544830322265625
      y: 54.33489227294922
      z: -124.53428649902344
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#EF67FF&lᴛᴏᴘ ᴘʟᴀʏᴛɪᴍᴇ'
    - '&r'
    - '&#EF67FF#1 &7| &f%ajlb_lb_statistic_hours_played_1_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_1_alltime_value%h'
    - '&#EF67FF#2 &7| &f%ajlb_lb_statistic_hours_played_2_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_2_alltime_value%h'
    - '&#EF67FF#3 &7| &f%ajlb_lb_statistic_hours_played_3_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_3_alltime_value%h'
    - '&#EF67FF#4 &7| &f%ajlb_lb_statistic_hours_played_4_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_4_alltime_value%h'
    - '&#EF67FF#5 &7| &f%ajlb_lb_statistic_hours_played_5_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_5_alltime_value%h'
    - '&#EF67FF#6 &7| &f%ajlb_lb_statistic_hours_played_6_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_6_alltime_value%h'
    - '&#EF67FF#7 &7| &f%ajlb_lb_statistic_hours_played_7_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_7_alltime_value%h'
    - '&#EF67FF#8 &7| &f%ajlb_lb_statistic_hours_played_8_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_8_alltime_value%h'
    - '&#EF67FF#9 &7| &f%ajlb_lb_statistic_hours_played_9_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_9_alltime_value%h'
    - '&#EF67FF#10 &7| &f%ajlb_lb_statistic_hours_played_10_alltime_name%: &#EF67FF%ajlb_lb_statistic_hours_played_10_alltime_value%h'
    - ''
    - '&#EF67FF#%ajlb_position_statistic_hours_played_alltime% &7| &f%player_name%:
      &#EF67FF%ajlb_value_statistic_hours_played_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_spawn-welcome:
    type: TEXT
    location:
      world: winter_spawn
      x: 62.9549446105957
      y: 56.33499526977539
      z: -117.75920867919922
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%ᴡᴇʟᴄᴏᴍᴇ ᴛᴏ:'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_spawn-title:
    type: TEXT
    location:
      world: winter_spawn
      x: 62.9549446105957
      y: 55.605430603027344
      z: -117.75920867919922
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 2.5
    scale_y: 2.5
    scale_z: 2.5
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&#%rp_primary_branding_color%&l%rp_server_name%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_spawn-text:
    type: TEXT
    location:
      world: winter_spawn
      x: 62.9549446105957
      y: 53.53962707519531
      z: -117.75920867919922
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - '&fAdventure the &6wilderness &fand establish'
    - '&bteams &fto make the world your own!'
    - ''
    - '&fGet started by &dteleporting &finto the'
    - '&ewilderness &fby typing &c/rtp'
    - ''
    - '&fPurchase &aRANKS &fand &aCRATE KEYS'
    - '&ffrom &6%rp_store_link_caps%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_top_balance:
    type: TEXT
    location:
      world: winter_spawn
      x: 52.538700103759766
      y: 54.39650344848633
      z: -114.58341979980469
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#46FF64&lᴛᴏᴘ ʙᴀʟᴀɴᴄᴇs'
    - '&r'
    - '&#46FF64#1 &7| &f%ajlb_lb_vault_eco_balance_commas_1_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_1_alltime_value%'
    - '&#46FF64#2 &7| &f%ajlb_lb_vault_eco_balance_commas_2_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_2_alltime_value%'
    - '&#46FF64#3 &7| &f%ajlb_lb_vault_eco_balance_commas_3_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_3_alltime_value%'
    - '&#46FF64#4 &7| &f%ajlb_lb_vault_eco_balance_commas_4_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_4_alltime_value%'
    - '&#46FF64#5 &7| &f%ajlb_lb_vault_eco_balance_commas_5_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_5_alltime_value%'
    - '&#46FF64#6 &7| &f%ajlb_lb_vault_eco_balance_commas_6_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_6_alltime_value%'
    - '&#46FF64#7 &7| &f%ajlb_lb_vault_eco_balance_commas_7_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_7_alltime_value%'
    - '&#46FF64#8 &7| &f%ajlb_lb_vault_eco_balance_commas_8_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_8_alltime_value%'
    - '&#46FF64#9 &7| &f%ajlb_lb_vault_eco_balance_commas_9_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_9_alltime_value%'
    - '&#46FF64#10 &7| &f%ajlb_lb_vault_eco_balance_commas_10_alltime_name%: &#46FF64$%ajlb_lb_vault_eco_balance_commas_10_alltime_value%'
    - ''
    - '&#46FF64#%ajlb_position_vault_eco_balance_commas_alltime% &7| &f%player_name%:
      &#46FF64$%ajlb_value_vault_eco_balance_commas_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_top_coins:
    type: TEXT
    location:
      world: winter_spawn
      x: 48.45709228515625
      y: 55.60438537597656
      z: -119.57038879394531
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#FFF724&lᴛᴏᴘ ᴄʀᴇᴅɪᴛs'
    - '&r'
    - '&#FFF724#1 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_1_alltime_value_formatted%'
    - '&#FFF724#2 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_2_alltime_value_formatted%'
    - '&#FFF724#3 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_3_alltime_value_formatted%'
    - '&#FFF724#4 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_4_alltime_value_formatted%'
    - '&#FFF724#5 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_5_alltime_value_formatted%'
    - '&#FFF724#6 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_6_alltime_value_formatted%'
    - '&#FFF724#7 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_7_alltime_value_formatted%'
    - '&#FFF724#8 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_8_alltime_value_formatted%'
    - '&#FFF724#9 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_9_alltime_value_formatted%'
    - '&#FFF724#10 &7| &f%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_name%:
      &#FFF724%ajlb_lb_coinsengine_balance_raw_credits_10_alltime_value_formatted%'
    - ''
    # - '&#FFF724#%ajlb_position_coinsengine_balance_raw_credits_alltime%: &7| &f%player_name%:
    #  &#FFF724%ajlb_balance_coinsengine_balance_raw_credits_alltime_value_formatted%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_top_kills:
    type: TEXT
    location:
      world: winter_spawn
      x: 18.5
      y: 128.6999969482422
      z: 6.5
      yaw: 0.0
      pitch: 0.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: vertical
    text:
    - ''
    - '&#50C7FF&lᴛᴏᴘ ᴋɪʟʟs'
    - '&r'
    - '&#50C7FF#1 &7| &f%ajlb_lb_statistic_player_kills_1_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_1_alltime_value%'
    - '&#50C7FF#2 &7| &f%ajlb_lb_statistic_player_kills_2_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_2_alltime_value%'
    - '&#50C7FF#3 &7| &f%ajlb_lb_statistic_player_kills_3_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_3_alltime_value%'
    - '&#50C7FF#4 &7| &f%ajlb_lb_statistic_player_kills_4_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_4_alltime_value%'
    - '&#50C7FF#5 &7| &f%ajlb_lb_statistic_player_kills_5_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_5_alltime_value%'
    - '&#50C7FF#6 &7| &f%ajlb_lb_statistic_player_kills_6_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_6_alltime_value%'
    - '&#50C7FF#7 &7| &f%ajlb_lb_statistic_player_kills_7_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_7_alltime_value%'
    - '&#50C7FF#8 &7| &f%ajlb_lb_statistic_player_kills_8_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_8_alltime_value%'
    - '&#50C7FF#9 &7| &f%ajlb_lb_statistic_player_kills_9_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_9_alltime_value%'
    - '&#50C7FF#10 &7| &f%ajlb_lb_statistic_player_kills_10_alltime_name%: &#50C7FF%ajlb_lb_statistic_player_kills_10_alltime_value%'
    - ''
    - '&#50C7FF#%ajlb_position_statistic_player_kills_alltime% &7| &f%player_name%:
      &#50C7FF%ajlb_value_statistic_player_kills_alltime%'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  winter_Community:
    type: TEXT
    location:
      world: winter_spawn
      x: 69.02247619628906
      y: 47.22606658935547
      z: -75.50631713867188
      yaw: 177.30008
      pitch: 72.74992
    visibility_distance: 96
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - '&bCommunity Loot Chest'
    - '&f'
    - '&fTake what you need,'
    - '&fLeave what you don''t.'
    - '&f'
    - '&eBe kind ♡'
    text_shadow: false
    see_through: false
    text_alignment: center
    update_text_interval: -1
  duels:
    type: TEXT
    location:
      world: arena
      x: -0.1670854240655899
      y: 229.05770874023438
      z: 5.994845867156982
      yaw: -182.0
      pitch: 10.0
    visibility_distance: 48
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    billboard: fixed
    text:
    - '&f&lWelcome to &c&lTHE ARENA'
    - ''
    - '&fFight other players for &dtheir loot&d!'
    - '&cPvP is &lENABLED &conce you jump off the platform!'
    - ''
    - '&fGet back to spawn with &e/spawn&f!'
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: 20
    background: transparent
  cosmetics:
    type: TEXT
    location:
      world: spawn2
      x: 24.44826316833496
      y: 96.01251983642578
      z: -25.564441680908203
      yaw: -177.20322
      pitch: 6.599334
    visibility_distance: -1
    visibility: ALL
    persistent: true
    scale_x: 1.0
    scale_y: 1.0
    scale_z: 1.0
    translation_x: 0.0
    translation_y: 0.0
    translation_z: 0.0
    shadow_radius: 0.0
    shadow_strength: 1.0
    text:
    - <bold><gradient:#ff7a00:#ffb300:#ffd800>COSMETICS</gradient></bold>
    - <#d9d9d9>Hats <dark_gray>•</dark_gray> Wearables <dark_gray>•</dark_gray> Balloons</#d9d9d9>
    - <gray>Enter through the door to equip</gray>
    - <gray>and preview your cosmetics!</gray>
    text_shadow: true
    see_through: false
    text_alignment: center
    update_text_interval: -1
    background: transparent
